Member Function
BamStream
Constructor
See documentation of BamStream for more information.
BamStream()
BamStream(fileName[, mode[, format]])
Parameters

fileName | Path to the file to open. Types: char const *
mode | The mode to use for opening the file (read/write). Optional Types: BamStream::OperationMode Default: READ
format | Use this to enforce opening the file in the given format. Autodetected from file name or content if not specified. Optional. Types: BamStream::Format Default: AUTO

Member of
BamStream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59